.card-principale-poster-annonce{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 48px 0px;
    gap: 48px;
}

.card-poster-mon-annonce{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 32px;
    gap: 16px;

    width: 1034px;
    height: 100%;

    background: #FFFFFF;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.title-potser-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    gap: 10px;
}

.titre-p-poster-annonce{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 550;
    font-size: 32px;
    line-height: 28px;

    color: #000000;
}

.date-section-poster-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    gap: 10px;

    width: 840px;
    height: 74px;
}

.label-input-poster-annonce{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    gap: 10px;
}

.texte-input-poster-annonce{
    margin:0px;
    width:100%;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */

    color: #000000;
}

.input-poster-annonce{
    box-sizing: border-box;

    background: #FFFFFF!important;
    border: 1px solid #46A094!important;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15)!important;
    border-radius: 10px!important;
    padding:5px;
}

.section-description-poster-annonce{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;
}

.label-description-poster-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */


    color: #000000;
}

.input-description-poster-annonce{
    box-sizing: border-box;

    width: 830px;
    height: 96px;

    background: #FFFFFF;
    border: 1px solid #46A094;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}

.nimporte-quoi{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 30px 70px;
    gap: 10px;
    width: 100%;
    height: 145px;
}

.section-plante-poster-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 48px 48px;
flex-wrap: wrap;
    width:100%;
    gap: 32px;
}

.card-plante-poster-annonce{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 16px;
    gap: 10px;
    width: 400px;
    background: #FFFFFF;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.photo-plante-poster-annonce{
    background: #D9D9D9;
    border-radius: 20px;
    width: 134px;
    height: 174px;
    object-fit: cover;
}

.trois-labels-photo-poster-annonce{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;
}

.nom-plante-poster-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */


    color: #000000;
}

.description-plante-poster-annonce{
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    /* identical to box height */


    color: #000000;
}

.section-bas-poster-annonce{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    width: 900px;
    height: 74px;
}